/*----------------------------------
footer bottom
----------------------------------*/
.bottom-footer {
    background: var(--C);
    padding: 15px 0;
}

.bottom-footer .line {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

a.top-footer {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

a.top-footer i {
    font-size: 20px;
    border-radius: 50%;
    color: var(--BG);
    background: var(--A);
    padding: 10px 11px;
}


.footnote {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 5px;
}

.footnote p {
    color: var(--F);
    text-align: center;
}

.bottom-footer span {
    color: var(--BG);
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.50);
}

.footnote a {
    color: var(--A);
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.50);
}

.footnote a:hover {
    color: var(--H);
    font-weight: 600;
}

/*----------------------------------
 ریسپانسیو 
----------------------------------*/
@media screen and (max-width: 768px) {
    a.top-footer i  {
        font-size: 30px;
        margin-bottom: 15px;
    }
}